uuid: 313d2709-456a-490a-83b3-1f1d62dbd9fa
langcode: cs
status: true
dependencies:
  module:
    - paragraphs
    - text
_core:
  default_config_hash: SL03A2gr_t6L3jk-IfixlEEzLhaCt-8KdIcVXwee7N8
id: paragraph.field_csgov_p_content
field_name: field_csgov_p_content
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
